#

## *showtech

Print internal technology tables.

### Usage:

> *showtech [-v] [file]

> > where file is the name of a file to which to direct output.

### Summary:

> The *showtech command prints information from the current technology, including information from the layers, planes, connect, compose, and contact sections. The "-v" flag, if specified, prints detailed information about the paint and erase tables (which can be very large).

### Implementation Notes:

> *showtech is implemented as a built-in "wizard" command in magic.

### See Also:

> tech

Return to command index

Last updated: October, 2004